.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1134.670487px;}
.h0{height:1135.325420px;}
.h2{height:1135.980352px;}
.w0{width:792.795743px;}
.w1{width:794.105608px;}
.w2{width:799.345068px;}
.w3{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:4620.000000pt;}
.h0{height:4622.666667pt;}
.h2{height:4625.333333pt;}
.w0{width:3228.000000pt;}
.w1{width:3233.333333pt;}
.w2{width:3254.666667pt;}
.w3{width:3257.333333pt;}
.x0{left:0.000000pt;}
}
